<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM https://www.reseau-canope.fr/scolomfr/sites/default/files/xsd/8.0/lax/scolomfr.xsd">

<lom:general uniqueElementName="general">
	<lom:identifier>
		<lom:catalog>ark</lom:catalog>
		<lom:entry>ark:/13342/x316789596</lom:entry>
	</lom:identifier>
	<lom:title>
		<lom:string>Matheros</lom:string>
	</lom:title>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
	<lom:description>
		<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
		<![CDATA[Mathéros permet aux élèves de progresser en calcul mental selon le principe des ceintures de compétences. Apprendre en manipulant, s'entraîner pour consolider, jouer pour automatiser, valider ses compétences.]]>
		</lom:string>
	</lom:description>
	<lom:keyword><lom:string>Calcul mental</lom:string></lom:keyword>
	<lom:keyword><lom:string>Mathématiques</lom:string></lom:keyword>
	<lom:keyword><lom:string>Multiplication</lom:string></lom:keyword>
	<lom:keyword><lom:string>Ceinture de compétence</lom:string></lom:keyword>
	<lom:keyword><lom:string>Apprendre</lom:string></lom:keyword>
	<lom:keyword><lom:string>Enfant</lom:string></lom:keyword>
	
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv8.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource</lomfr:value>
		<lomfr:label>ressource interactive</lomfr:label>
	</lomfr:documentType>
	
	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-039</scolomfr:value>
		<scolomfr:label>site Web</scolomfr:label>
	</scolomfr:generalResourceType>
</lom:general>

<lom:lifeCycle uniqueElementName="lifeCycle">
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:monecole.fr
TEL:(33) 9-72-92-18-50
LOGO:https://monecole.fr/wp-content/images/logos/ico/thumb-logo-ME.png
EMAIL:contact@monecole.fr
NOTE:SIREN=832258008
NOTE:ISNI=0000000000000000
ORG:monecole.fr
REV:2023-03-16
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-03-16</lom:dateTime>
			</lom:date>
		</lom:contribute>
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
				<lom:label>distributeur technique</lom:label>
			</lom:role>
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:monecole.fr
TEL:(33) 9-72-92-18-50
LOGO:https://monecole.fr/wp-content/images/logos/ico/thumb-logo-ME.png
EMAIL:contact@monecole.fr
NOTE:SIREN=832258008
NOTE:ISNI=0000000000000000
NOTE:X-PLATEFORME-ID=00
ORG:monecole.fr
URL:https://monecole.fr
REV:2023-03-16
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-03-16</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
		
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:monecole.fr
TEL:(33) 9-72-92-18-50
LOGO:https://monecole.fr/wp-content/images/logos/ico/thumb-logo-ME.png
EMAIL:contact@monecole.fr
NOTE:SIREN=832258008
NOTE:ISNI=0000000000000000
ORG:monecole.fr
URL:https://monecole.fr
REV:2023-03-16
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-03-16</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
		
		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>
			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:monecole.fr
TEL:(33) 9-72-92-18-50
EMAIL:contact@monecole.fr
NOTE:SIREN=832258008
NOTE:ISNI=0000000000000000
ORG:monecole.fr
URL:https://monecole.fr
REV:2023-03-16
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2023-10-27</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>
	
<lom:metaMetadata uniqueElementName="metaMetadata">
	<lom:metadataSchema>SCOLOMFRv8.0</lom:metadataSchema>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>
</lom:metaMetadata>

<lom:technical uniqueElementName="technical">
	<lom:format>http://purl.org/dc/elements/1.1/format</lom:format>
	<lom:location>https://matheros.fr</lom:location>
	<scolomfr:extendedLocation>
			<scolomfr:location>https://matheros.fr/gar_connect/</scolomfr:location>
			<scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
			<scolomfr:personalDataProcessType>
				<scolomfr:source uniqueElementName="source">SCOLOMFRv8.0 </scolomfr:source>
				<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004</scolomfr:value>
				<scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'utilisateur</scolomfr:label>
			</scolomfr:personalDataProcessType>
			<lom:description uniqueElementName="description">
				<lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil; [DIV] Division; [NOM] Nom d'usage; [PRE] Prénom usuel</lom:string>
				<lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#832258008#1695887409</lom:string>
			</lom:description>
		</scolomfr:extendedLocation>
</lom:technical>

<lom:educational>
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-0302</lom:value>
		<lom:label>ressource d'entraînement et d'accompagnement scolaire</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-013</lom:value>
		<lom:label>jeu éducatif</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
		<lom:label>activité pédagogique</lom:label>
	</lom:learningResourceType>

	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/exercise</lom:value>
		<lom:label>exercice</lom:label>
	</lom:learningResourceType>
	
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
		<lom:label>enseignant </lom:label>
	</lom:intendedEndUserRole>
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
		<lom:label>apprenant </lom:label>
	</lom:intendedEndUserRole>
	
	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-002</lom:value>
		<lom:label>enseignement primaire</lom:label>
	</lom:context>
	
	<lom:typicalAgeRange>
		<lom:string>De 6 à 12 ans</lom:string>
	</lom:typicalAgeRange>
	
</lom:educational>


<lom:rights uniqueElementName="rights">
	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
		<lom:label>payant</lom:label>
	</lom:cost>
	
	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui </lom:label>
	</lom:copyrightAndOtherRestrictions>
	
	<lom:description>
			<lom:string>
			<![CDATA[
				monecole.fr, tous droits réservés
				Mentions légales : https://matheros.fr/mentions-legales
				Conditions Générales d'Utilisation : https://matheros.fr/cgu/
				Politique de protection des données personnelles : https://matheros.fr/protection-des-donnees-personnelles
			]]>
		</lom:string>
	</lom:description>
</lom:rights>

<lom:relation>
	<lom:kind>
		<lom:source>SCOLOMFRv8.0</lom:source>
		<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
		<lom:label>a pour vignette</lom:label>
	</lom:kind>
	<lom:resource>
		<lom:identifier>
			<lom:catalog>URI</lom:catalog>
			<lom:entry uniqueElementName="entry">https://monecole.fr/wp-content/images/logos/ico/thumb-ws-matheros.png</lom:entry>
		</lom:identifier>
		<lom:description uniqueElementName="description">
			<lom:string>Vignette</lom:string>
		</lom:description>
	</lom:resource>
</lom:relation>

<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
		<lom:label>domaine d'enseignement</lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv8.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-920</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>mathématiques (cycle 2)</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv8.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-934</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>mathématiques (cycle 3)</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv8.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv8.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>
		
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-010</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CP</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-011</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CE1</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-013</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CE2</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-014</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CM1</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-015</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CM2 </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv8.0 </lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv8.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
		</lom:taxon>
		</lom:taxonPath>
		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [MUL] Ressource Multimédia pédagogique</lom:string>
		</lom:description>
	</lom:classification>
</lom:lom>
